td {
	line-height: 0;
}

.main_content td {
	line-height: 1.4em;
}

.description,
.bodytext,
br,
.csc-textpic-caption,
.csc-default,
li {
	line-height: 1.4em;
}

.content_text li {
	text-align: left;
	line-height: 1.5em;
} /* navigating.de - Layout Stylesheet */

a.layoutlinks:active  {
	font-weight: normal;
	color: #efc529;
	text-decoration : underline;
	}
	
a.layoutlinks:link {
	font-weight: normal;
	color: #ffffff;
	text-decoration : underline;
	}
	
a.layoutlinks:visited {
	font-weight: normal;
	color: #ffffff;
	text-decoration : underline;
	}
	
a.layoutlinks:hover {
	font-weight: normal;
	color: #efc529;
	text-decoration : underline;
	}

a.breadcrumb:active  {
	font-weight: normal;
	color: #efc529;
	text-decoration : underline;
	}
	
a.breadcrumb:link {
	font-weight: normal;
	color: #6c6963;
	text-decoration : underline;
	}
	
a.breadcrumb:visited {
	font-weight: normal;
	color: #6c6963;
	text-decoration : underline;
	}
	
a.breadcrumb:hover {
	font-weight: normal;
	color: #efc529;
	text-decoration : underline;
	}

body {
	background-color: #c6c3b9;
	background-image: url(../grafiken/layout/hintergrund.gif);
	background-repeat: repeat-x;
	background-position: top;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
}

.fussnote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 13px;
	font-weight: normal;
	color: #6c6963;
	text-align: left;
	font-style: italic;
}

.text_oben {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	background-image: url(../grafiken/layout/oben_mittel.gif);
	background-repeat: repeat-x;
	text-align: center;
}

div.suchenfeld {
	width: 248px;
	height: 25px;
	background-image: url(../grafiken/layout/oben_mittel.gif);
	background-repeat: repeat-x;
}

#suchen_feld {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
}

input.suchen {
	background-color: #FFFFFF;
	height: 17px;
	width: 150px;
	border: 1px solid #6c6963;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #6c6963;
}

#hauptnavigation {
	padding-left: 206px;
	width: 870px;
	height: 35px;
	background-image: url(../grafiken/layout/hauptnavigation_mittel.gif);
	background-repeat: repeat-x;
}

#hauptnavigation_home {
	width: 870px;
	height: 35px;
	background-image: url(../grafiken/layout/hauptnavigation_mittel.gif);
	background-repeat: repeat-x;
}

.content_border {
	width: 1px;
	background-color: #6c6963;
}

#path {
	width: 607px;
	height: 31px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #6c6963;
	padding-left: 30px;
}

#footer {
	width: 888px;
	height: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	padding-left: 17px;
	background-image: url(../grafiken/layout/unten_mittel.gif);
	background-repeat: repeat-x;
}